# telegram.VoiceChatParticipantsInvited

class telegram.VoiceChatParticipantsInvited(users, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object represents a service message about new members invited to a voice chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `users` are equal.

  New in version 13.4.

  Parameters

    - users (List[`telegram.User`]) – New members that were invited to the voice chat.

    - **kwargs (`dict`) – Arbitrary keyword arguments.

  users

    New members that were invited to the voice chat.

    Type

      List[`telegram.User`]

  classmethod de_json(data, bot)

    See `telegram.TelegramObject.de_json()`.

  to_dict()

    See `telegram.TelegramObject.to_dict()`.